html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	color:inherit;
	text-decoration:inherit;
}
#main {
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/header.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 150px;
}


#table1000 {
	width:95%;
}

#table1010 {
	width:1000px;
	background-color: #0F0;
}

#tableHeaderL {
	width:215px;
	text-align: left;
	float: left;
}

#tableHeaderR {
	width:785px;
	text-align: left;
	float: right;
}

#c2a1 {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/c2a1.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 363px;
}

#c2a1-l1 {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/c2a1-l1.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 225px;
}

#c2a1L {
	width:205px;
	text-align: left;
	float: left;
}

#c2a1R {
	width:1000px;
	text-align: left;
	float: left;
}

#c2a2Level1 {
	width:100%;
	height: 295px;
}
#c2a2 {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/c2a2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 210px;
}

#c2a2Table {
	width:987px;
}

#lineStructure {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/line.png);
	background-repeat: repeat;
	background-position: center top;
	height: 12px;
}

#lineStructureTable {
	width:1000px;
}

#contentMain {
	width:100%;

}

#contentMainL {
	width:298px;
	text-align: left;
	float: left;
	background-color: #FFF;
}

#contentMain100 {
	width:1000px;
	text-align: left;
	float: right;
}
#contentMainR {
	width:702px;
	text-align: left;
	float: right;
}

#contentMainHP {
	width:95%;
	text-align: left;
	float: left;
}

#footerStructure {
	width:100%;
	height: 500px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	background-attachment: scroll;
	background-image: url(images/structure/body.png);
	background-repeat: repeat;
	background-position: center top;
}

.c2a2-table {
	text-align: left;
	float: left;
	margin-bottom: 0px;
	margin-left: 140px;
	height: 140px;
}
.c2a2-tableBK10 {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: left top;
}
.c2a2-tableBKProd {
	background-attachment: scroll;
	background-image: url(images/c2a2bkblack.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 173px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.c2a2-tableBKProdLink {
	background-attachment: scroll;
	background-image: url(images/c2a2bkwhite.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 130px;
}
.txtBlue {
	color: #2e3192;
}
.txtRed {
	color: #B00000;
}
.txtOrange {
	color: #FF8040;
}
.txtGreen {
	color: #009D00;
}
.txtBlack333 {
	color: #333;
}
.txtGrey666 {
	color: #666;
}
.txtWhite {
	color: #fff;
}
.txtWhite80 {
	color: #999;
}
.imageMore{
	position:relative;
 	top:10px;
	right:-5px;
}
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 10px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(./images/back_to_top_btn.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
#pagewrap {
	margin: 0 auto;
	width: 600px;
	padding-left: 150px;
	position: relative;
